Subject: Re: Git representative on AsciiDoc Working Group

From: "brian m. carlson" <[email-masked]>
Date: Fri, 14 Feb 2020 21:05:44 +0000

On 2020-02-14 at 12:07:00, Johannes Schindelin wrote:
> Hi,
> 
> On Fri, 14 Feb 2020, Jeff King wrote:
> 
> > On Wed, Feb 12, 2020 at 12:21:29AM +0000, brian m. carlson wrote:
> >
> > > I've had folks from OpenDevise reach out to me and let me know that they're
> > > launching a standardization initiative for AsciiDoc under the Eclipe
> > > Foundation's open standardization process.  The goal is to standardize the
> > > language, ensure compatibility across implementations, and provide a reference
> > > implementation, with input from implementers, users, and others.
> > >
> > > They'd like to extend an invitation for the Git project to send a
> > > representative, since we're a significant user of AsciiDoc.  I'm sending out
> > > this email to see what the project thinks and if anyone would be interested in
> > > fulfulling that role.
> >
> > [...]
> > As far as choosing a representative from the project, I'd probably
> > nominate you. ;)
> 
> I'd probably second this. ;-)

I'm happy to fill this role if the project would like.  The main
interest for me when representing the Git project would be a focus on
compatibility between implementations, which has historically been a
minor pain point for us.  That, of course, is the whole point of
standardization.
-- 
brian m. carlson: Houston, Texas, US
OpenPGP: https://keybase.io/bk2204